List outdated outputs for a project
GET
/v1/projects/{projectId}/outdated-outputscurl -X GET 'https://api.embodiflow.io/v1/projects/{projectId}/outdated-outputs' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- projectIdstringrequired
Responses
Success
- dataobjectrequired
- stepsarray<object>required
Response example
{
"data": {
"steps": [
{
"stepId": "string",
"outdatedCount": 0,
"recordings": [
{
"recordingId": "string",
"reason": "missing",
"from": "string",
"to": "string"
}
]
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1